# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = vulkan-memory-allocator
pkgbase = vulkan-memory-allocator
xdata = pkgtype=pkg
pkgver = 3.4.0-1
pkgdesc = Easy to integrate Vulkan memory allocation library
url = https://gpuopen.com/vulkan-memory-allocator/
builddate = 1787858951
packager = Hunter Peavey (delta) <dev@krathalan.net>
size = 2657101
arch = any
license = MIT
group = vulkan-devel
depend = vulkan-headers
makedepend = cmake
makedepend = doxygen
makedepend = git
